@charset "utf-8";
/* Fonts */
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 12px; font-family: "Droid Sans" "Nanum Gothic"; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
button{ display:inline-block; margin: 0; padding: 0; background: none; border: none;}
a, a:active, a:visited, a:hover {text-decoration:none;}
/* CSS Reset END */


.diff {
    width: 100%; height: 100%;
    position: absolute;
    background: rgba( 0, 0, 0, 0.6 );
    z-index: 999;
}

.msg-body {
    position: relative;
    background: #EEE;
    border-radius: 5px;
    position: absolute;
}

.msg-body.musical-share {
    width: 300px;
    height: 325px;
    top: 50%;
    left: 50%;
    margin-top: -162.5px;
    margin-left: -150px;
}

.msg-body.photo-share-type1 {
    width: 300px;
    height: 366px;
    top: 50%;
    left: 50%;
    margin-left: -150px;
    margin-top: -183px;
}

.msg-body.photo-share-type2 {
    width: 300px;
    height: 405px;
    top: 50%;
    left: 50%;
    margin-left: -150px;
    margin-top: -202.5px;
}

.msg-body.alert {
    width: 300px;
    height: 223px;
}

.msg-body .title {
    margin: 27px auto 0;
}

.msg-body .icon-box {
    position: absolute;
    width: 76px;
    height: 76px;
    margin: 0 auto;
    top: 67px;
    left: 111px;
}

.msg-body .icon-box img {
    width: 100%;
    height: 100%;
}

.msg-body.photo-share-type1 .icon-box {
    width: 60px;
    height: 60px;
    top: 60px;
    left: 120px;
}

.msg-body .icon-box .btn {
    width: 100%;
    height: 100%;
}

.msg-body .icon-box .btn #iconImage {
    width: 100%;
    height: 100%;
}

.msg-body .icon-box .ico-speaker {
    width: 17px;
    height: 16px;
    position: absolute;
    top: 7px;
    left: 54px;
}

.msg-body .button-box{
    position: absolute;
    top: 268px;
    left: 10px;
}

.msg-body.photo-share-type1 .button-box{
    top: 312px;
    left: 10px;
}

.msg-body.photo-share-type2 .button-box {
    top: 350px;
    left: 10px;
}

.msg-body .button-box.middle {
    top: 204px;
}

.msg-body.photo-share-type2 .button-box.middle{
    top: 250px;
}

.msg-body .button-box .btn {
    margin: 0 0 0 7px;
}

.msg-body .button-box .btn:first-child {
    margin: 0;
}

.msg-body .msg span#phone,
.msg-body .msg {
    text-align: center;
    font-size: 16px;
    line-height: 1.2;
    color: #808080;
}

.msg-body .msg {
    position: absolute;
    top: 167px;
    width: 100%;
}

.msg-body.photo-share-type1 .msg {
    top: 136px;
}

.msg-body.photo-share-type2 .msg {
    top: 222px;
}

.msg-body.photo-share-type2 .msg#message {
    top: 60px;
}

.msg-body.photo-share-type2 #userImage {
    position: absolute;
    top: 105px;
    left: 96px;
    border: 1px solid #CCC;
    width: 108px;
    height: 108px;
}

.msg-body .noti {
    position: absolute;
    font-size: 12px;
    text-align: center;
    color: #808080;
    width: 100%;
    line-height: 1.4;
    top: 265px;
}

.msg-body.photo-share-type2 .noti {
    top: 302px;
}

/* 타이틀 스타일 */
h1.title {
    text-align: center;
    font-size: 17px;
    color: #333;
    width: 137px;
    height: 17px;
    font-weight: 700;
}

/* 버튼 스타일 */
.btn {
    display: inline-block;
    text-align: center;
    width: 137px;
    height: 44px;
    font-size: 17px;
    line-height: 44px;
    font-family: "Droid Sans" "Nanum Gothic";
    cursor: pointer;
}

.btn.theme-a {
    background: #FFF;
    border-radius: 7px;
    border: 1px solid #CFCFCF;
    color: #737373;
    font-weight: 700;
}

.btn.theme-a:active {
    background:#999;
    border: 1px solid #7C7C7C;
    color: #FFF;
}

.btn.install {
    width: 280px;
}

.btn.ico-photo{
    background: url("../img/btn/img_g_icon_photo.png") no-repeat 0 0;
    background-size: 100%;
}

.btn.ico-photo:active {
    background: url("../img/btn/img_g_icon_photo_press.png") no-repeat 0 0;
    background-size: 100%;
}

.btn.ico-sketch{
    background: url("../img/btn/img_g_icon_sketch.png") no-repeat 0 0;
    background-size: 100%;
}

.btn.ico-sketch:active {
    background: url("../img/btn/img_g_icon_sketch_press.png") no-repeat 0 0;
    background-size: 100%;
}

.btn.ico-location{
    background: url("../img/btn/img_g_icon_location.png") no-repeat 0 0;
    background-size: 100%;
}

.btn.ico-location:active {
    background: url("../img/btn/img_g_icon_location_press.png") no-repeat 0 0;
    background-size: 100%;
}